Subject: Re: Trainer Candidate - Abinash Mishra
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 21 Jul 2020 22:16:01 -0700 (MST)

Hi Ma'am, 

He is having a domestic Accent. Also, he doesn't have any experience in BPO Training. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 21 Jul, 2020, at 19:58, Deeksha Dadu <[email-masked]> wrote: 

Speak with him to see how his English is, if he will shift to noida, how soon etc 

From: Abinash Mishra < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 20 July 2020 at 12:41 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Abinash Mishra 

	

	
	
			Tech Support Test 
		
	Name 	Abinash Mishra 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8630548710 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Meerut 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	JP institute of technology 	Training Department 	May 2020 	32,000 
Previous Employer 1 				
Previous Employer 2 				
	If Selected, how much time do you need to join? 	15 
	Please briefly describe your work experience specifically in training? 	I was into training deptt. imparting candidates as well as students in field of sales along with personality development. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	If i talk about the difficult situations then there was no specific situation,however there were minor hurdles at times where the candidate was not able to grasp the technology, process where i discovered his key problem and hit that with few extra efforts and he was easily on the right way and still working in his job. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me the key difference is that, good customer service is to keep our customer happy and satisfied with our assistance and product . Whereas great customers are those who are satisfied and also loyal to us and our service. 
	What according to you makes you a good candidate for this position? 	I am quick learner as well as hard working candidate no matter what the conditions are. I think salary is not the actual reward, but the best reward is perfect business to the organisation by my hard work. I am energetic and enthusiastic which will bring postivity to my workplace. I am positive thinker and my weakness is I am self motivated candidate.I am confident that my key abilities and skill will get utilised in this orgnisation in apt manner to attain growth and success. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5